
Base Distribution - Task # 40714

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Christian Müller
Updated: 2012-10-21 Due date:
Subject: mark section+menu content elements as .t3-reloadable-content
Description

Associated revisions
Revision e1cbb6a2 - 2012-10-16 09:57 - Christian Müller

[TASK] Mark section and menu content as t3-reloadable-content

This adds the necessary t3-reloadable-content class to section
and menu content elements in backend.

Change-Id: Ieb1edb9e5b2b22682c89e68bdb01e78c24a7bd67
Resolves: #40714

History
#1 - 2012-09-20 12:03 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41101

#2 - 2012-10-11 11:18 - Christian Müller
- Assigned To set to Christian Müller

#3 - 2012-10-16 09:54 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15678

#4 - 2012-10-16 09:58 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15678

#5 - 2012-10-16 10:00 - Christian Müller
- Status changed from New to Under Review

#6 - 2012-10-21 18:42 - Christopher Hlubek
- Status changed from Under Review to Resolved

Submitted in commit:e1cbb6a204a004d181e5d30a2a374ab7ffe212cb
